@charset "utf-8";

.sort-chat-info {
	position: relative;
	top: -80px;
	left: 90px;
}
.sort-chat-trigger {
	position: absolute;
}

.sort-chat-popup {
	position: absolute;
	z-index: 50;
	border-collapse: collapse;
	font-size: 1.2em;
	width:300px;
}

.sort-chat-popup td.corner {
	height: 15px;
	width: 19px;
}

.sort-chat-popup td#topleft { 
	background-image: url(img/sort_popap-1.png); 
} 

.sort-chat-popup td.top { 
	background-image: url(img/sort_popap-2.png); 
}

.sort-chat-popup td#topright { 
	background-image: url(img/sort_popap-3.png); 
}

.sort-chat-popup td.sort-chat-left { 
	background-image: url(img/sort_popap-4.png); 
}

.sort-chat-popup td.sort-chat-right { 
	background-image: url(img/sort_popap-5.png); 
}

.sort-chat-popup td#bottomleft { 
	background-image: url(img/sort_popap-6.png); 
}

.sort-chat-popup td.sort-chat-bottom { 
	background-image: url(img/sort_popap-7.png); 
	text-align: left;
}

.sort-chat-popup td#bottomright { 
	background-image: url(img/sort_popap-8.png); 
}
.sort-chat-text {
	background-color:#FFF;
	text-align:center;
	color:#1c6497;
}
